uuid: c76e60d1-4fe6-4bee-9f97-4d7c5e82c411
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: LRyTtRxSZ-lhRnmxOhy62ijJYYJ6aWuEPMAznVizrYA
id: custom_headings
label: Headings
tooltip: null
text: H
cname: null
shortcut: null
code: "js: E.tagChooser([\n  ['h1', 'Heading1'],\n  ['h2', 'Heading2'],\n  ['h3', 'Heading3'],\n  ['h4', 'Heading4'],\n  ['h5', 'Heading5'],\n  ['h6', 'Heading6']\n], {applyTag: false});\n"
template: null
libraries: {  }
